#Configuration File
#Fri Apr 16 11:15:51 CEST 2010
org.eclipse.update.reconcile=false
osgi.install.area=file\:C\:\\Users\\rylon\\Desktop\\eclipse-java-galileo-SR2-win32\\eclipse
eclipse.p2.profile=epp.package.java
osgi.instance.area.default=@user.home/workspace
osgi.framework=file\:C\:/Users/rylon/Desktop/eclipse-java-galileo-SR2-win32/eclipse/plugins/org.eclipse.osgi_3.5.2.R35x_v20100126.jar
osgi.bundles=reference\:file\:C\:/Users/rylon/Desktop/eclipse-java-galileo-SR2-win32/eclipse/plugins/org.eclipse.equinox.simpleconfigurator_1.0.101.R35x_v20090807-1100.jar@1\:start
org.eclipse.equinox.simpleconfigurator.configUrl=file\:/C\:/Daten/source/textwork/college/gdi I/java_ws/.metadata/.plugins/org.eclipse.pde.core/New_configuration/org.eclipse.equinox.simpleconfigurator/bundles.info
osgi.configuration.cascaded=false
eclipse.product=org.eclipse.platform.ide
osgi.splashPath=file\:C\:/Users/rylon/Desktop/eclipse-java-galileo-SR2-win32/eclipse/plugins/org.eclipse.platform_3.3.202.v201002111343
eclipse.p2.data.area=@config.dir/.p2
eclipse.application=org.eclipse.ui.ide.workbench
osgi.bundles.defaultStartLevel=4
osgi.framework.extensions=
